<!-- (c) https://github.com/MontiCore/monticore -->
RvtVa3c - Revit Three.js Exporter
=================================

RvtVa3c is an add-in for [Autodesk Revit](http://en.wikipedia.org/wiki/Autodesk_Revit) that exports the Revit [BIM](http://en.wikipedia.org/wiki/Building_information_modeling) model to a [three.js](https://github.com/mrdoob/three.js) [version 4 JSON format](https://github.com/mrdoob/three.js/wiki).

RvtVa3c is part of the [vA3C project](https://va3c.github.io), "an open source, browser-based 3D model viewer for AEC models that uses [three.js](https://github.com/mrdoob/three.js) to render 3D geometry in the browser, enabling authors in the AEC industry to easily publish their 3D design work on the web for free.

RvtVa3c and its documentation live in their own [RvtVa3c GitHub repository](https://github.com/va3c/RvtVa3c). Please refer to that for all further details.

Good luck and have fun with three.js!
